<resources>
    <string name="app_name">OffPass</string>
    <!--
    This string is used for square devices and overridden by hello_world in
    values-round/strings.xml for round devices.
    -->

    <string name="text_input_head_undefined">HEAD UNDEFINED</string>
    <string name="text_input_title_undefined">TITLE UNDEFINED</string>
</resources>